<!DOCTYPE HTML>
<html>

<head>

<script type="text/javascript" charset="utf-8">

function initForm(oForm, element_name, init_txt)
{
	var my_text = location.search.split('msg=')[1];
	var formatted_output = "";

	if (!my_text) {
		my_text="";
	}
	else {
		my_text = decodeURIComponent(my_text).trim(); 
		var temp = my_text.split("\n");
		var len = temp.length;
		for (var i = 0; i < len; i++) {
			formatted_output += temp[i];
			formatted_output += "\nQty:\t\n"

		}
	}

	frmElement = oForm.elements[element_name];
	frmElement.value = formatted_output;
}

</script>


<title>PAAL Technologies</title>
<link rel="stylesheet" href="style.css">
</head>

<body onload="initForm(document.forms[0], 'msg', 'hey bro');">

<div id="background_top">
</div>

<ul id="navbar">
	<li><a href="index.html">Home</a></li>
	<li><a href="products.html">Products</a></li>
	<li><a href="contact.html">Contact Us</a></li>
</ul>

<div id="main_area">

	<img id="logo" src="images/paal_web_title.png">
	<p id="catchphrase" class="logo_bar">Magnetics for Military, Aerospace, 
	Communications, and Testing</p>



	<div id="form_container">
		<h2>Contact Us</h2>
		<form class="email" method="post" name="contact_form"
			action="contact_form_handler.php"> 
			<div>
				<label for="name"><b>Name</b>:</label>
				<input type="text" id="name" name="name" required autofocus/>
			</div>	
			<div>
				<label for="mail"><b>E-mail:</b></label>
				<input type="email" id="email" name="email"required/>
			</div>
			<div>
				<label for="msg"><b>Message:</b></label>
				<textarea id="msg" name="msg"></textarea>
			</div>

			<div class="button">
				<input type="submit" name="submit" value="Submit" >
			</div>
		</form>
	</div>


	<div id="main_area">
		<p id="address">
		(631)-319-6262
		<br>
		152-1 Remington Boulevard
		<br>
		Ronkonkoma, NY 11779
		</p>
	</div>


</div>

</body>
</html>
